File debian.compat of Package yast2-security

7